Bug 181758 - Anaconda hangs on IBM pSeries 620 ( 64 bits )
Anaconda hangs on IBM pSeries 620 ( 64 bits )
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
ppc64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-16 05:23 EST by Bilhega, JC
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 11:20:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bilhega, JC 2006-02-16 05:23:52 EST
Description of problem:

   Anaconda doesn´t start on a IBM eServer pSeries 620 Model 6F1 PowerPC 
64bits, SCSI disks.
   With the FC5-test2 the error doesn´t occur.

How reproducible: Always

Steps to Reproduce:

1.download of 
http://download.fedora.redhat.com/pub/fedora/linux/core/development/ppc/images/b
oot.iso

2.On boot :  linux64 text askmethod

3.Language and keyboard : English

4.Method of installation : HTTP

5.configuration of the network interface

Host     : download.fedora.redhat.com
Location : /pub/fedora/linux/core/development/ppc/

Then, when starting anaconda, the error occurs:
> running ananconda, the Fedora Core system installer - please wait...
> install exited abnormally
> sending termination signals...done
> sending Kill signals...done
> disabling swap...
> unmounting filesystems...


Actual results: Can´t install.

Expected results: Install the product.

Additional info: Currently, this machine is running AIX 5L 5.3
Comment 1 Paul Nasrat 2006-02-16 08:43:33 EST
Can you boot into OF and run:

printenv load-base

Is the system standalone or connected to a HMC, is it a full system partition or
a logical partition (lpar).
Comment 2 Bilhega, JC 2006-02-17 04:51:40 EST
From OF:

0> printenv load-base
----------- Partition: common ------------ Signature: 0x70 ---------------
load-base             4000                      4000
 ok
 
0>
Comment 3 Jeremy Katz 2006-02-20 15:35:52 EST
Does this happen with test3 final?
Comment 4 Bilhega, JC 2006-02-22 06:28:08 EST
I made the tests and still with the problem in the test3 release.
It happens with boot.iso, FC-5-Test3-ppc-rescuecd.iso and with the FC-5-Test3-
ppc-disc1.iso

Note You need to log in before you can comment on or make changes to this bug.